.page-bg {
  /* width: 100% !important; */
  font-family: 'inter';
  background: #F9FCFF;
  padding: 50px 50px;
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.box-course,
.box-course-button {
  background-color: #fff;

  .row {
    margin-right: 0 !important;
    margin-left: 0 !important
  }

}

a {
  text-decoration: none;
}

.col-six {
  width: 50%;
  padding: 0;
  margin: 0;
  text-align: center;
}


.free-contact-sec {
  /* padding: 20px 15%; */
  text-align: center;
  font-weight: 500;
  display: flex;
  flex-direction: column;
  gap: 20px;
  width: 70%;
  margin: auto;
}

.lms-introduction-heading {
  text-align: left !important;
  font-weight: 700;
  font-size: 42px;
  line-height: 1.5;
  margin: 30px 0px;
  color: #101010;
}

.box-course-button, .box-course-button a,
.box-course-heading,
.start-with-free-text {
  text-align: center;
  color: #101010
}

.box-course {
  box-shadow: 0 3px 6px #00000026;
  border-radius: 10px;
  /* width: 25%; */
  text-align: center;
  display: flex;
  flex-direction: column;
  gap: 20px;
  align-items: center;
  justify-content: space-between;
}

.box-course-heading {
  padding: 0px 10px;
  font-size: 18px;
  letter-spacing: normal;
  font-weight: 600;
  margin: 0px;
  line-height: 1.5;
}

.box-course-text {
  padding: 0px 10px;
  font-size: 16px;
  color: #101010;
  letter-spacing: normal;
  margin: 0;
  font-weight: 400;
  line-height: 1.5;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.learner-images {
  width: 100%;
  height: 330px;
}

.checkbox-list {
  padding: 0;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.box-course-button {
  border-top: 1px solid #cbd2ef;
  border-bottom: none;
  border-left: none;
  border-right: none;
  padding: 18px;
  font-size: 16px;
  border-radius: 0 0 9px 9px;
  display: block;
  font-weight: 500;
  width: -webkit-fill-available;
  margin: 0;
}

.box-course-button a:hover {
  color: #098FF8;
}

.start-with-free-text {
  font-size: 20px;
  margin: 0;
}

.course-section-text {
  font-weight: 500;
  margin-bottom: 0 !important;
  color: #101010;
  font-size: 16px;
  line-height: 1.5;
}

.start-with-free {
  font-size: 16px;
  padding: 12px 20px;
  border: none !important;
  background: linear-gradient(180deg, #6E2CD8 0%, #098FF8 100%);
  color: #fff;
  border-radius: 10px;
  font-weight: 500;
  cursor: pointer;
  position: relative;
  box-shadow: 0 5px 0 transparent;
  transition: transform .3s cubic-bezier(.5, 2.5, .7, .7), box-shadow .3s cubic-bezier(.5, 2.5, .7, .7);
  transform: translateY(0);
  width: fit-content;
  margin: auto;
}

.start-with-free:hover {
  color: #fff;
  transform: translateY(calc(-1* var(--animation-depth, .375em)));
  box-shadow: 0 5px 0 #35136b;
  animation: bounce 0.4s ease-out;
}

.start-with-free:active {
  color: #fff;
  transform: translateY(calc(-1* var(--animation-depth, .375em)));
  box-shadow: 0 5px 0 #35136b;
  animation: bounce 0.4s ease-out;
}

.course-main-sec {
  display: flex;
  margin: 0;
  align-items: center;
  justify-content: space-between;
  padding: 150px 0 0 0;
  flex-direction: row;
  gap: 20px;
  margin: 0;
}

.text-bold {
  font-weight: 800;
}

.box-course img {
  width: 100%;
  border-radius: 9px 9px 0 0;
  height: 220px;
}

.courses-main-sec {
  padding: 0;
}

.course-itm-sec {
  margin: 30px 0;
  display: grid;
  width: 100%;
  gap: 20px;
  grid-template-columns: repeat(4, 1fr);
}

.checkbox-container {
  display: flex;
  align-items: center;
  margin: 0;
  gap: 12px;
}

.checkbox-animation {
  display: none !important;
}

.checkbox-label {
  width: 34px;
  height: 32px;
  border: 2px solid #000;
  position: relative;
  border-radius: 4px;
  cursor: pointer;
  background-color: #fff;
  margin: 0;
}

.checkbox-label::after {
  content: '\2713';
  position: absolute;
  top: -17px;
  left: 7px;
  font-size: 35px;
  color: transparent;
  animation: checkmark-animation 2s infinite;
}

@keyframes checkmark-animation {
  0% {
    color: transparent;
    transform: scale(0);
  }

  50% {
    color: #098FF8;
    transform: scale(1.2);
  }

  100% {
    color: transparent;
    transform: scale(0);
  }
}


@media only screen and (min-width:767px) {
  .mobileversion {
    display: none
  }
}

@media only screen and (max-width:767px) {
  .desktopversion {
    display: none
  }

  .col-full {
    width: 100%;
    text-align: center;
  }

  .course-main-sec {
    display: block;
    padding: 120px 0px 0px 0px;
  }

  .learner-images {
    border-radius: 0;
    padding: 10px 0;
    width: 300px;
    height: 168px;
  }

  .lms-introduction-heading {
    font-size: 36px !important;
    text-align: center !important;
    margin: 0;
    line-height: 1.5 !important
  }

  .lms-introduction-text {
    font-size: 12px;
    line-height: 1.2;
    margin-top: 10%
  }

  .course-collection-sec,
  .courses-main-sec {
    padding: 0
  }

  .lms-introduction-subheaqding {
    font-size: 20px;
    text-align: center
  }

  .learner-button {
    font-size: 12px
  }

  .box-course-text {
    font-size: 16px;
    height: auto;
    margin: 0
  }

  .box-course-heading,
  .start-with-free-text {
    font-size: 18px
  }

  .start-with-free {
    width: 100%;
    padding: 8px;
    font-size: 16px
  }

  .course-section-text {
    font-size: 14px;
    margin: 0px;
    text-align: left;
    width: 100%;
    font-weight: 400;
    font-family: 'Inter';
  }

  .course-box-space {
    padding: 0 5px
  }

  .course-collection-main-container {
    display: block
  }

  .box-course {
    margin: 20px 0;
    text-align: center;
    width: 100%;
  }

  .course-itm-sec {
    margin: 0;
    display: block;
    padding: 0px 20px;
  }

}

@media only screen and (min-width:768px) and (max-width:1024px) {
  .course-collection-sec {
    padding: 30px 20px
  }

  .courses-main-sec {
    padding: 0
  }

  .lms-introduction-heading {
    font-size: 35px !important
  }

  .course-section-text {
    font-size: 16px;
    text-align: left;
  }

  .learner-images {
    width: 100%;
    height: auto;
  }


  .course-main-sec {
    padding: 100px 20px 0px 20px;
  }

  .box-course-heading {
    font-size: 16px;
  }

  .box-course-text {
    font-size: 14px;
  }

  .box-course-button {
    padding: 14px;
    font-size: 14px;
  }
}